com.r3corda.node.internal.testing / WalletFiller

# WalletFiller

`object WalletFiller`

### Functions

fillWithSomeTestCash | `fun fillWithSomeTestCash(services: ServiceHub, notary: Party, howMuch: Amount<Currency>, atLeastThisManyStates: Int = 3, atMostThisManyStates: Int = 10, rng: Random = Random()): Unit` Creates a random set of between (by default) 3 and 10 cash states that add up to the given amount and adds them to the wallet.